.h1-basic,
.h2-basic,
.h3-basic,
.h4-basic,
.h5-basic,
.h6-basic,
.h1-sale,
.h2-sale,
.h3-sale,
.h4-sale,
.h5-sale,
.h6-sale
{
  margin:0;
  padding:0;
  color:#00111a;
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  font-weight:normal
}
.lang-jp .h1-basic,
.lang-jp .h2-basic,
.lang-jp .h3-basic,
.lang-jp .h4-basic,
.lang-jp .h5-basic,
.lang-jp .h6-basic,
.lang-jp .h1-sale,
.lang-jp .h2-sale,
.lang-jp .h3-sale,
.lang-jp .h4-sale,
.lang-jp .h5-sale,
.lang-jp .h6-sale
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.h1-sale
{
  font-size:50px
}
.h2-sale
{
  font-size:46px
}
.h3-sale
{
  font-size:42px
}
.h4-sale
{
  font-size:38px
}
.h5-sale
{
  font-size:34px
}
.h6-sale
{
  font-size:32px
}
.h1-basic
{
  font-size:28px
}
.h2-basic
{
  font-size:24px
}
.h3-basic
{
  font-size:20px
}
.h4-basic
{
  font-size:18px
}
.h5-basic
{
  font-size:16px
}
.h6-basic
{
  font-size:14px
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .h1-sale
  {
    font-size:46px
  }
  .h2-sale
  {
    font-size:42px
  }
  .h3-sale
  {
    font-size:38px
  }
  .h4-sale
  {
    font-size:34px
  }
  .h5-sale
  {
    font-size:32px
  }
  .h6-sale
  {
    font-size:32px
  }
  .h1-basic
  {
    font-size:24px
  }
  .h2-basic
  {
    font-size:20px
  }
  .h3-basic
  {
    font-size:18px
  }
  .h4-basic
  {
    font-size:16px
  }
  .h5-basic
  {
    font-size:14px
  }
  .h6-basic
  {
    font-size:14px
  }
}
.screen-size-small .h1-sale
{
  font-size:46px
}
.screen-size-small .h2-sale
{
  font-size:42px
}
.screen-size-small .h3-sale
{
  font-size:38px
}
.screen-size-small .h4-sale
{
  font-size:34px
}
.screen-size-small .h5-sale
{
  font-size:32px
}
.screen-size-small .h6-sale
{
  font-size:32px
}
.screen-size-small .h1-basic
{
  font-size:24px
}
.screen-size-small .h2-basic
{
  font-size:20px
}
.screen-size-small .h3-basic
{
  font-size:18px
}
.screen-size-small .h4-basic
{
  font-size:16px
}
.screen-size-small .h5-basic
{
  font-size:14px
}
.screen-size-small .h6-basic
{
  font-size:14px
}
@media only screen and (max-width:767px)
{
  .h1-sale
  {
    font-size:30px
  }
  .h2-sale
  {
    font-size:30px
  }
  .h3-sale
  {
    font-size:30px
  }
  .h4-sale
  {
    font-size:30px
  }
  .h5-sale
  {
    font-size:30px
  }
  .h6-sale
  {
    font-size:30px
  }
  .h1-basic
  {
    font-size:20px
  }
  .h2-basic
  {
    font-size:18px
  }
  .h3-basic
  {
    font-size:16px
  }
  .h4-basic
  {
    font-size:14px
  }
  .h5-basic
  {
    font-size:13px
  }
  .h6-basic
  {
    font-size:13px
  }
}
.screen-size-extra-small .h1-sale
{
  font-size:30px
}
.screen-size-extra-small .h2-sale
{
  font-size:30px
}
.screen-size-extra-small .h3-sale
{
  font-size:30px
}
.screen-size-extra-small .h4-sale
{
  font-size:30px
}
.screen-size-extra-small .h5-sale
{
  font-size:30px
}
.screen-size-extra-small .h6-sale
{
  font-size:30px
}
.screen-size-extra-small .h1-basic
{
  font-size:20px
}
.screen-size-extra-small .h2-basic
{
  font-size:18px
}
.screen-size-extra-small .h3-basic
{
  font-size:16px
}
.screen-size-extra-small .h4-basic
{
  font-size:14px
}
.screen-size-extra-small .h5-basic
{
  font-size:13px
}
.screen-size-extra-small .h6-basic
{
  font-size:13px
}
p
{
  margin:0
}
.h1-sale,
.h2-sale,
.h3-sale,
.h4-sale,
.h5-sale
{
  line-height:1em
}
.h6-sale
{
  line-height:1.1em
}
.h1-basic
{
  line-height:1.2em
}
.h2-basic,
.h3-basic,
.h4-basic,
.h5-basic,
.h6-basic
{
  line-height:1.3em
}
.callout-bar-position.callout-bar-position
{
  position:absolute;
  top:0;
  z-index:2
}
.callout-bar-position-left
{
  left:0
}
.callout-bar-position-right
{
  right:0
}
.cursor-pointer
{
  cursor:pointer
}
.block
{
  display:block
}
.nowrap
{
  white-space:nowrap
}
.newtext
{
  color:#05a34a;
  font-weight:bold
}
.strong
{
  font-weight:bold
}
.super
{
  vertical-align:super;
  font-size:60%;
  position:relative;
  top:4px
}
.tm
{
  vertical-align:super;
  font-size:26%;
  position:relative;
  top:-.65em
}
.sp-margin
{
  margin-bottom:1em
}
@media only screen and (max-width:767px)
{
  .sp-clear-padding
  {
    padding:0
  }
}
.screen-size-extra-small .sp-clear-padding
{
  padding:0
}
.accentblue
{
  color:#0099e0
}
.black
{
  color:#000
}
.brightblue
{
  color:#2ba8e0
}
.bubblegum
{
  color:#fa99cc
}
.buttercup
{
  color:#ffc200
}
.candyapple
{
  color:#e00808
}
.carbon
{
  color:#919699
}
.charcoal
{
  color:#00111a
}
.deepblue
{
  color:#006196
}
.fireorange
{
  color:#ff4f00
}
.grape
{
  color:#6e0a96
}
.graphite
{
  color:#494b4d
}
.grass
{
  color:#66db2b
}
.green
{
  color:#05a34a
}
.margarita
{
  color:#bff21c
}
.mediumgrey
{
  color:#858f97
}
.mist
{
  color:#f3f3f3
}
.orange
{
  color:#ff8200
}
.platinum
{
  color:#e6e6e6
}
.ruby
{
  color:#eb0a87
}
.scarlet
{
  color:#a10524
}
.silver
{
  color:#c8cbcc
}
.skyblue
{
  color:#6ecff5
}
.ultraviolet
{
  color:#ad00b0
}
.white
{
  color:#fff
}
.cp-pt
{
  position:relative
}
.cp-pt .cp-pt-image
{
  display:block;
  padding:0;
  margin:0
}
.cp-pt .cp-pt-content-container
{
  position:relative;
  top:0;
  padding:.833em;
  color:#00111a;
  background-color:#fff;
  border:1px solid #c8cbcc;
  text-align:center
}
.cp-pt .cp-pt-content-container .cp-pt-header
{
  color:#00111a;
  font-weight:bold
}
.cp-pt .cp-pt-content-container .cp-pt-header:hover
{
  text-decoration:underline
}
.cp-pt .cp-pt-content-container .cp-pt-subheader.cp-pt-subheader.cp-pt-subheader,
.cp-pt .cp-pt-content-container ul.stylized-list.stylized-list-flush.cp-pt-list
{
  margin-bottom:1em
}
.cp-pt .cp-pt-content-container ul.stylized-list.stylized-list-flush.cp-pt-list
{
  text-align:left
}
.cp-pt .inline-rating
{
  margin:0 auto;
  margin-top:.417em;
  margin-bottom:1.083em;
  height:1.667em
}
.cp-pt .cp-pt-cta-btn-link
{
  display:none
}
.cp-pt .cp-pt-learn-more-link
{
  margin-bottom:.417em
}
.cp-pt .cp-pt-learn-more-link:hover
{
  text-decoration:underline
}
.cp-pt.breakpoint-small .cp-pt-cta-link
{
  display:inline-block;
  margin:.417em 0
}
.cp-pt.breakpoint-small .cp-pt-cta-btn-link
{
  display:inline-block;
  margin:.5em 0
}
.cp-pt.breakpoint-small .cp-pt-content-container
{
  padding-bottom:7.5em
}
.cp-pt.breakpoint-small .cp-pt-subheader.cp-pt-subheader.cp-pt-subheader,
.cp-pt.breakpoint-small ul.stylized-list.stylized-list-flush.cp-pt-list
{
  margin-bottom:1em
}
.cp-pt.breakpoint-small ul.stylized-list.stylized-list-flush.cp-pt-list
{
  text-align:left
}
.cp-pt.breakpoint-small .cp-pt-cta-container
{
  position:absolute;
  right:.833em;
  bottom:0;
  left:.833em;
  height:7.5em
}
.cp-pt.breakpoint-small .cp-pt-price
{
  min-height:1em;
  margin-bottom:0
}
.cp-pt.breakpoint-small .cp-pt-learn-more-link
{
  margin-bottom:0
}
